package com.css.simulation.oauth.client.util;

import org.springframework.web.util.UriUtils;

public class EncodeUtil {

    public static String utf8(String string) {
        return UriUtils.encode(string, "utf-8");
    }

}
